define([
    'Global'
],
    function (Global) {
        'use strict';
        var SecondaryView = Backbone.View.extend({
            initialize: function () {
            },

            render: function (options) {
                var $subheader = getSubHeader(),
                    $content = getContent(),
	                classes = options ? options.classes : "";

                $subheader
                    .append('<section class="ui-block-sidebar ' + classes + '"></section>');

                $content
                    .append('<section class="ui-block-sidebar ctn-grey bdr-right scrollable ' + classes + '">' +
                        '<div class="ui-inner-block"></div></section>');

                return this;
            }
        });

        return new SecondaryView();
    }
);
